MaxReports is reached already

Chris cpollock at embarqmail.com
Tue Feb 3 22:18:38 UTC 2015


On Tue, 2015-02-03 at 16:11 -0600, Chris wrote:
> Trying to install some software so I can build ClamAv for earlier Ubuntu
> versions. The software won't install. Running sudo apt-get update then
> sudo apt-get upgrade gives me the errors below. My /var/crash folder is
> empty until of course I run sudo apt-get upgrade then a crash report for
> clamav-base is created. 
> 
> No apport report written because MaxReports is reached already
>                                                               Errors
> were encountered while processing:
>  clamav-base
>  clamav-freshclam
>  clamav
>  clamav-daemon
>  tex-common
>  texlive-binaries
>  luatex
>  texlive-base
>  texlive-latex-base
>  texlive-fonts-recommended
>  texlive-latex-recommended
>  texlive-generic-recommended
>  tipa
>  jadetex
>  docbook-utils
> E: Sub-process /usr/bin/dpkg returned an error code (1)
> 
All the output is here - http://pastebin.com/329Uq2FK

-- 
Chris
KeyID 0xE372A7DA98E6705C
31.11°N 97.89°W (Elev. 1092 ft)
16:18:05 up 23:45, 2 users, load average: 4.17, 3.71, 3.45
Ubuntu 14.04.1 LTS, kernel 3.13.0-45-generic




More information about the ubuntu-users mailing list